es-AR:
  javascripts:
    cancel: Cancelar
    confirm_dialog: "¿Estás seguro?"
    confirm_unload: Por favor, confirmá que deseás salir de esta página. Los datos
      que has ingresado no serán guardados.
    create: Crear
    delete: Borrar
    ignore: Ignorar
    report:
      prompt: 'Por favor introduce el motivo:'
      prompt_default: contenido ofensivo
      name: Reporte
      status:
        created: El reporte se ha creado exitosamente
        exists: El reporte ya existe
    ignore_user: "¿Ignorar a este usuario?"
    ignore_failed: No es posible ignorar este usuario
    hide_post: "¿Ocultar esta publicación?"
    hide_post_failed: No se puede ocultar esta publicación
    remove_post: "¿Eliminar esta publicación?"
    unblock_failed: Falló el desbloqueo del usuario
    and: "y"
    comma: ","
    edit: Editar
    no_results: No se encontraron resultados
    show_all: Mostrar todos
    admins:
      dashboard:
        up_to_date: "¡Tu pod está actualizado!"
        outdated: Tu pod está desactualizado.
        compare_versions: La última versión de diaspora* es la <%= latestVersion %>,
          tu pod está ejecutando la <%= podVersion %>.
        error: Imposible determinar la última versión de diaspora*.
    admin:
      pods:
        pod: Pod
        ssl: SSL
        ssl_enabled: SSL activado
        ssl_disabled: SSL desactivado
        added: Agregado
        status: Estado
        states:
          unchecked: No verificado
          no_errors: OK
          dns_failed: Falló la resolución de nombres (DNS)
          net_failed: Falló el intento de conexión
          ssl_failed: Falló la conexión segura (SSL)
          http_failed: Falló la conexión HTTP
          version_failed: Imposible determinar la versión del software
          unknown_error: Un error no identificado ha ocurrido durante el chequeo
        actions: Acciones
        offline_since: 'desconectado desde:'
        last_check: 'último chequeo:'
        more_info: mostrar más información
        check: ejectutar test de conexión
        recheck:
          success: El pod se acaba de chequear.
          failure: No se ejecutó el chequeo.
        follow_link: abrir enlace en el navegador
        no_info: No hay información adicional en este momento
        server_software: 'Software del servidor:'
        response_time: 'Tiempo de respuesta:'
        ms:
          one: "<%= count %>ms"
          other: "<%= count %>ms"
        unknown: desconocido
        not_available: no disponible
        unchecked:
          one: Todavía hay un pod que no ha sido comprobado en absoluto.
          other: Todavía hay <%= count %> pods que no han sido comprobados en absoluto.
        version_failed:
          one: Hay un pod que no tiene versión (servidor antiguo, no hay información
            del nodo).
          other: Hay <%= count %> pods que no tienen versión (servidores antiguos,
            no hay información de los nodos).
        errors:
          one: El test de conexión devolvió un error para un pod.
          other: El test de conexión devolvió un error para <%= count %> pods.
    aspects:
      name: Nombre
      create:
        add_a_new_aspect: Agregar un nuevo aspecto
        success: Tu nuevo aspecto <%= name %> fue creado
        failure: Error al crear el aspecto.
    errors:
      connection: No es posible conectarse al servidor.
    timeago:
      prefixAgo: 
      prefixFromNow: 
      suffixAgo: 
      suffixFromNow: desde ahora
      inPast: cualquier momento
      seconds: menos de un minuto
      minute: aproximadamente un minuto
      minutes:
        one: 1 minuto
        other: "%d minutos"
      hour: cerca de una hora
      hours:
        one: 1 hora
        other: "%d horas"
      day: un día
      days:
        one: 1 día
        other: "%d días"
      month: cerca de un mes
      months:
        one: 1 mes
        other: "%d meses"
      year: cerca de un año
      years:
        one: 1 año
        other: "%d años"
      wordSeparator: " "
    contacts:
      add_contact: Agregar contacto
      remove_contact: Eliminar contacto
      error_add: No se puede agregar a <%= name %> a este aspecto :(
      error_remove: No se puede eliminar a <%= name %> de este aspecto :(
      search_no_results: No se han encontrado contactos con ese nombre.
    my_activity: Mi actividad
    my_stream: Entrada
    my_aspects: Mis aspectos
    publisher:
      near_from: 'Cerca de: <%= location %>'
      option: Respuesta
      add_option: Añadir respuesta
      question: Pregunta
      markdown_editor:
        preview: Vista previa
        write: Escribir
        tooltips:
          bold: Negrita
          italic: Cursiva
          heading: Encabezamiento
          insert_link: Insertar enlace
          insert_image: Insertar imagen
          insert_ordered_list: Insertar lista ordenada
          insert_unordered_list: Insertar lista sin ordenar
          preview: Vista previa del post
          write: Editar post
          cancel: Cancelar post
          quote: Insertar cita
          code: Insertar Código
        texts:
          strong: texto en negrita
          italic: texto en cursiva
          heading: texto de encabezamiento
          insert_link_description_text: ingresa aquí la descripción del enlace
          insert_link_help_text: Inserta aquí el enlace
          insert_image_description_text: ingresa aquí la descripción de la imagen
          insert_image_help_text: Inserta aquí el enlace de la imagen
          insert_image_title: ingresa aquí el título de la imagen
          list: texto de la lista
          quote: texto de la cita
          code: texto de código
      mention_success: 'Mencionados exitosamente: <%= names %>'
    bookmarklet:
      post_something: Publicar en diaspora*
      post_submit: En proceso...
      post_success: "¡Publicado! Cerrando ventana emergente..."
    aspect_dropdown:
      add_to_aspect: Agregar contacto
      select_aspects: Selecciona aspectos
      all_aspects: Todos los aspectos
      updating: actualizando…
      mobile_row_checked: "<%= name %> (eliminar)"
      mobile_row_unchecked: "<%= name %> (agregar)"
      stopped_sharing_with: Has dejado de compartir con <%= name =%>
      started_sharing_with: "¡Has empezado a compartir con <%= name%>!"
      error: No se pudo empezar a compartir con <%= name %>. ¿Será que la/lo estás
        ignorando?
      error_remove: No se pudo eliminar a <%= name %> del aspecto. :(
      toggle:
        zero: En <%= count %> aspectos
        one: En <%= count %> aspecto
        other: En <%= count %> aspectos
    show_more: Mostrar más
    failed_to_post_message: "¡No pudo publicarse el mensaje!"
    failed_to_remove: Fallo al eliminar la entrada!
    comments:
      show: Mostrar todos los comentarios
      hide: Ocultar comentarios
      no_comments: Aún no hay comentarios.
    reshares:
      successful: "¡La publicación se compartió correctamente!"
      post: "¿Compartir la publicación de <%= name %>?"
    aspect_navigation:
      select_all: Seleccionar todo
      deselect_all: Deseleccionar todo
      no_aspects: No hay aspectos seleccionados
      add_an_aspect: "+ Agregar un aspecto"
    getting_started:
      hey: "¡Hola, <%= name %>!"
      no_tags: "¡No estás siguiendo ninguna etiqueta! ¿Continuar de todos modos?"
      alright_ill_wait: Todo bien, voy a esperar.
      preparing_your_stream: Preparando tu stream personalizado...
    photo_uploader:
      upload_photos: Subir fotos
      looking_good: "¡Apa, te ves muy bien!"
      completed: "<%= file %> completado"
      error: Un problema ocurrió mientras se subía el archivo <%= file %>
      invalid_ext: El archivo {file} tiene una extensión inválida. Solo las extensiones
        {extensions} están permitidas.
      size_error: El archivo {file} es demasiado grande, el tamaño máximo permitido
        es {sizeLimit}.
      empty: El archivo {file} está vacío, por favor selecciona los archivos nuevamente
        sin incluir este.
    tags:
      wasnt_that_interesting: 'Bueno, supongo que #<%= tagName %> no era tan interesante...'
    people:
      not_found: "...y no se encontró a nadie."
      mention: Mención
      message: Mensaje
      edit_my_profile: Editar mi perfil
      stop_ignoring: Dejar de ignorar
      helper:
        is_sharing: "<%= name %> está compartiendo con vos"
        is_not_sharing: "<%= name %> no está compartiendo con vos"
    profile:
      edit: Editar
      add_some: Agregar algo
      you_have_no_tags: "¡No tenés etiquetas!"
      bio: Biografía
      location: Ubicación
      gender: Género
      born: Fecha de nacimiento
      photos: Fotos
      posts: Publicaciones
    conversation:
      create:
        no_recipient: "¡Hey! primero tenes que agregar un destinatario"
      new:
        no_contacts: Necesitas agregar algunos contactos antes de iniciar una conversación.
    notifications:
      mark_read: Marcar como leído
      mark_unread: Marcar como no leído
      new_notifications:
        one: Tenés una notificación sin leer
        other: Tenés <%= count %> notificaciones sin leer
    stream:
      hide: Ocultar
      public: Pública
      limited: Limitado
      like: Me gusta
      unlike: No me gusta
      reshare: Compartir
      comment: Comentar
      original_post_deleted: La publicación original fue eliminada por el autor
      show_nsfw_post: Mostrar publicación
      show_nsfw_posts: Mostrar todo
      hide_nsfw_posts: Ocultar publicaciones no aptas para todo público (#nsfw)
      follow: Seguir
      unfollow: Dejar de seguir
      enable_post_notifications: Activar las notificaciones para esta publicación
      disable_post_notifications: Desactivar las notificaciones para esta publicación
      permalink: Enlace permanente
      via: via <%= provider %>
      no_posts_yet: No hay posts para mostrar aquí todavía.
      likes:
        zero: "<%= count %> Me gusta"
        one: "<%= count %> Me gusta"
        other: "<%= count %> Me gusta"
      reshares:
        zero: Compartido <%= count %> veces
        one: Compartido <%= count %> vez
        other: Compartido <%= count %> veces
      comments:
        zero: "<%= count %> comentarios"
        one: "<%= count %> comentario"
        other: "<%= count %> comentarios"
      more_comments:
        zero: Mostrar <%= count %> comentarios más
        one: Mostrar <%= count %> comentario más
        other: Mostrar <%= count %> comentarios más
      followed_tag:
        title: "#Etiquetas que sigues"
        add_a_tag: Añadir una etiqueta
        follow: Seguir
      tags:
        follow: 'Seguir #<%= tag %>'
        following: 'Siguiendo #<%= tag %>'
        stop_following: 'Dejar de seguir #<%= tag %>'
        stop_following_confirm: "¿Dejar de seguir la etiqueta #<%= tag %>?"
        follow_error: 'No se pudo seguir la etiqueta #<%= tag %> :('
        stop_following_error: 'No se pudo dejar de seguir la etiqueta #<%= tag %>
          :('
    header:
      home: Inicio
      profile: Perfil
      contacts: Contactos
      settings: Opciones
      help: Ayuda
      admin: Administrador
      moderator: Moderador
      log_out: Salir
      toggle_navigation: Cambiar navegación
      switch_to_touch_optimized_mode: Cambiar al modo optimizado para pantallas táctiles
      notifications: Notificaciones
      conversations: Conversaciones
      search: Buscar
      recent_notifications: Notificaciones recientes
      mark_all_as_read: Marcar todo como leído
      view_all: Ver todo
      close: Cerrar
    viewer:
      reshared: Compartido
    poll:
      vote: Votar
      go_to_original_post: Puedes participar de esta encuesta en <%= original_post_link
        %>
      original_post: publicación original
      result: Resultados
      count:
        one: "<%=count%> voto hasta ahora"
        other: "<%=count%> votos hasta ahora"
      answer_count:
        zero: 0 votos
        one: 1 voto
        other: "<%=count%> votos"
      show_result: Mostrar resultados
      close_result: Ocultar resultados
      your_vote: Tu voto
